Bug 1560370 - Review Request: R-gss - General Smoothing Splines
Summary: Review Request: R-gss - General Smoothing Splines
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-26 02:35 UTC by Elliott Sales de Andrade
Modified: 2018-04-06 15:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-02 11:46:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2018-03-26 02:35:37 UTC
Spec URL: https://qulogic.fedorapeople.org//R-gss.spec
SRPM URL: https://qulogic.fedorapeople.org//R-gss-2.1.7-1.fc27.src.rpm

Description:
A comprehensive package for structural multivariate function estimation
using smoothing splines.

Comment 1 Elliott Sales de Andrade 2018-03-26 02:35:41 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=25977864

Comment 2 Robert-André Mauchin 2018-03-26 21:18:16 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2018-03-27 13:24:10 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-gss

Comment 4 Fedora Update System 2018-03-27 23:51:03 UTC
R-gss-2.1.7-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e05563a16

Comment 5 Fedora Update System 2018-03-27 23:51:19 UTC
R-gss-2.1.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a6d576229c

Comment 6 Fedora Update System 2018-03-27 23:51:36 UTC
R-gss-2.1.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c3a6c9b26

Comment 7 Fedora Update System 2018-03-28 21:10:05 UTC
R-gss-2.1.7-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e05563a16

Comment 8 Fedora Update System 2018-03-29 00:18:10 UTC
R-gss-2.1.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3c3a6c9b26

Comment 9 Fedora Update System 2018-03-29 00:42:54 UTC
R-gss-2.1.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a6d576229c

Comment 10 Fedora Update System 2018-04-02 11:46:52 UTC
R-gss-2.1.7-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2018-04-06 14:36:06 UTC
R-gss-2.1.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-06 15:00:45 UTC
R-gss-2.1.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.